EUARE-ACCOUNTUPLOADPOLICY(1)

NAME
euare-accountuploadpolicy - [Eucalyptus cloud admin only] Attach a policy to an account

SYNOPSIS
euare-accountuploadpolicy -p POLICY (-o POLICY_CONTENT | -f FILE)

[-U URL] [--region USER@REGION] [-I KEY_ID]
    [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] ACCOUNT

DESCRIPTION
[Eucalyptus cloud admin only] Attach a policy to an account

  positional arguments:

ACCOUNT
    name or ID of the account to attach the policy to (required)

  optional arguments:

-p POLICY, --policy-name POLICY
    name of the policy (required)

-o POLICY_CONTENT, --policy-content POLICY_CONTENT
    the policy to attach

-f FILE, --policy-document FILE
    file containing the policy to attach

-U URL, --url URL
    identity service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit